/* footer-tablet.css */

@media (max-width: 1199px) {

    footer #footer-holder {
        padding: 46px 5px 0 5px;
        text-align: center;
    }

    footer #footer-holder .row .col {
        padding-right: 20px;
        padding-left: 5px;
        width: 25%;
    }

    footer li {
        margin-bottom: 25px;
    }

    footer a,
    footer a:visited,
    footer a:active,
    footer a:focus {
        font-size: 15px;
        line-height: 18px;
    }

    footer a h3 {
        font-size: 15px;
        line-height: 18px;
        margin-bottom: 25px;
    }

    footer div.row.divider .social  ul li{
        margin-top: -5px;
    }

    footer div.row.divider .social a i {
        font-size: 16px;
    }

    footer div.row.divider .social a {
        width: 30px;
        height: 30px;
        padding: 5px 0 0 0;
    }

}
